@charset "UTF-8";

@media all and (min-width: 901px) {
  .p-header .p-header__tool--search .gsc-control-cse {
    padding: 0;
    border: 0;
    background-color: transparent;
  }
  .p-header .p-header__tool--search .gsc-control-cse .gsc-search-box {
    margin: 0;
    border-collapse: separate;
  }
  .p-header .p-header__tool--search .gsc-control-cse .gsc-search-box .gsc-input {
    padding: 0;
    border-top: 2px solid var(--gsc-color);
    border-right: none;
    border-bottom: 2px solid var(--gsc-color);
    border-left: 2px solid var(--gsc-color);
    border-radius: 4px 0 0 4px;
  }
  .p-header .p-header__tool--search .gsc-control-cse .gsc-search-box .gsc-input .gsc-input-box {
    border: none;
  }
  .p-header .p-header__tool--search .gsc-control-cse .gsc-search-box .gsc-input .gsc-input-box .gsc-input {
    border: none;
  }
  .gsib_a {
    /* 検索語入力枠内に眼鏡アイコンを表示 */
    padding-top: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 10px !important;
    background-image: none !important;
  }
  .gsib_b {
    /* 検索boxクリアが入るtd */
    padding: 0 !important;
    height: 31px !important;
    width: 18px;
  }
  .gsst_a {
    padding: 0 !important;
    position: relative;
    top: 7px;
  }
  .gscb_a {
    background: url(data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10'><path d='M19 6.41L17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12 19 6.41z' fill='%23444746'/></svg>) center no-repeat;
    height: 10px;
    width: 10px; 
  }
  .p-header .p-header__tool--search .gsc-control-cse .gsc-search-box .gsc-search-button {
    display: block !important;
    width: 35px;
    height: 32px !important;
    /* height: 100%; */
    margin: 0 !important;
    /* padding: 0 !important; */
    padding: 2px 0 0 0 !important;
    background-color: var(--gsc-color);
    border-radius: 0 4px 4px 0;
    color: #fff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s
  }
  .p-header .p-header__tool--search .gsc-control-cse .gsc-search-box .gsc-search-button:hover {
    opacity: 0.7
  }
  .p-header .p-header__tool--search .gsc-control-cse .gsc-search-box .gsc-search-button > button {
    display: inline-block;
    width: 35px;
    height: 100%;
    border: none !important;
    padding: 0;
    margin: 0;
    text-align: center
  }
  .p-header .p-header__tool--search .gsc-control-cse .gsc-search-box .gsc-search-button > button::before {
    content: '\f002';
    font-family: 'Font Awesome 6 Free';
    display: inline-block;
    font-weight: 900;
    font-size: 1.075rem;
  }
  .p-header .p-header__tool--search .gsc-control-cse .gsc-search-box .gsc-search-button > button:hover {
    background-color: inherit
  }
  .p-header .p-header__tool--search .gsc-control-cse .gsc-search-box .gsc-search-button > button svg {
    display: none;
  }
}

@media all and (max-width: 900px) {
  .p-header .p-header__search .gsc-control-cse {
    padding: 0;
    border: 0;
    background-color: inherit;
  }
  .p-header .p-header__search .gsc-control-cse .gsc-search-box {
    margin: 0;
    width: auto !important;
    border-collapse: separate;
  }
  form.gsc-search-box {
    max-width: 870px !important;
  }
  .p-header .p-header__search .gsc-control-cse .gsc-search-box .gsc-input {
    padding: 0;
    border: 1px solid var(--gsc-color);
    border-radius: 4px 4px 4px 4px !important;
    background-color: #fff;
  }
  .p-header .p-header__search .gsc-control-cse .gsc-search-box .gsc-input .gsc-input-box {
    border: none;
  }
  .p-header .p-header__search .gsc-control-cse .gsc-search-box .gsc-input .gsc-input-box .gsc-input {
    border: none;
  }
  .p-header .p-header__search .gsc-control-cse .gsc-search-box .gsc-search-button {
    display: none !important;
  }
  .p-header .p-header__search .gsc-control-cse .gsc-search-box .gsc-search-button > button {
    display: none !important;
  }
  .p-header .p-header__search .gsc-control-cse .gsc-search-box .gsc-search-button > button svg {
    display: none;
  }
}
